Bug 2425 - [UPDATE REQUEST] dmidecode 2.12
: [UPDATE REQUEST] dmidecode 2.12
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 18:25 MSD by Denis Silakov
Modified: 2013-08-07 09:56 MSD (History)
4 users (show)

See Also:
RPM Package: dmidecode
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-07-31 18:25:48 MSD
New version of dmidecode (2.12) was released not long ago with support for modern hardware. It would be nice to update our package.
Comment 1 Denis Silakov 2013-07-31 18:27:51 MSD
Advisory:
dmidecode was updated to version 2.12 with minor feature enhancements - 
support for SMBIOS 2.8.0 was added and new enumerated values for recent hardware.


Build lists:
https://abf.rosalinux.ru/build_lists/1188035
https://abf.rosalinux.ru/build_lists/1188034
Comment 2 Alexander Petryakov 2013-08-01 23:17:02 MSD
The field "Путь до контейнера" is empty.
Comment 3 Denis Silakov 2013-08-02 11:44:10 MSD
Sorry. Fixed.
Comment 4 Vladimir Potapov 2013-08-06 12:56:29 MSD
The package route to extended testing
Comment 5 Postnikov Dmitry 2013-08-07 01:37:01 MSD
****************************
Extended testing report
***************************
Tested on 6 computers. No problems. All excellent.
Comment 6 Vladimir Potapov 2013-08-07 08:31:11 MSD
dmidecode-2.12-1-rosa2012.1
***************** Advisory *****************
dmidecode was updated to version 2.12 with minor feature enhancements - 
support for SMBIOS 2.8.0 was added and new enumerated values for recent hardware.
*********************************************
QA Verified